Why no support for 64bit?

Discussion in 'ewido anti-spyware forum' started by 2badmice, Jan 13, 2007.

Thread Status:
Not open for further replies.
  1. 2badmice

    2badmice Registered Member

    Joined:
    Jan 13, 2007
    Posts:
    9
    I used to use Ewido 3.5 on my PC and found it a great program, however when they updated to version 4 64bit support stopped, as is the same for 7.5.

    Why stop the support, especially with the release of Vista soon to be here, you will find more adapters of 64bit OS and lack of support from AVG isn't very forward thinking IMO!

    Please can you confirm support is in progress?
     
  2. vinzenz.ewido

    vinzenz.ewido former ewido team

    Joined:
    Dec 9, 2005
    Posts:
    425
    Location:
    Brno, Czech Republic
    We have never supported Windows 64-Bit versions. Neither in ewido 3.5, 4.0 or AVG AS 7.5.

    We're currently working on Windows 64-Bit support if it will be finished within the next release I/we cannot promise. But we hope that we can support 64-Bit Windows soon.

    I am sorry for the inconvenience.

    Regards,
    Vinzenz
     
  3. FadeToBlack

    FadeToBlack Registered Member

    Joined:
    Feb 25, 2006
    Posts:
    23
    Location:
    Romania
    I would love an x64 version of ewido (still like this name better).
     
  4. 2badmice

    2badmice Registered Member

    Joined:
    Jan 13, 2007
    Posts:
    9

    Thank you for taking the time to reply, maybe "support" was the wrong word to use, probably should have used "no longer compatible with x64."

    I look forward to the update as I found when 3.5 installed on my system it was the muts nuts.
     
  5. calcu007

    calcu007 Registered Member

    Joined:
    Oct 10, 2006
    Posts:
    18
    Well, you will get the same response as Vinzenz told you they had never supported (never the programs was compatible with) 64 bit versions
     
    Last edited: Jan 24, 2007
  6. 2badmice

    2badmice Registered Member

    Joined:
    Jan 13, 2007
    Posts:
    9
    I am aware that they haven't supported 64bit, I got that from the earlier post, however 3.5 worked with x64 Windows, the newer releases won't even install!

    It would be beneficial even more, now that Vista has had an official release.
     
Thread Status:
Not open for further replies.